Bug 739086 - openais could use wrong sort queue if memb_join message sent during recovery
Summary: openais could use wrong sort queue if memb_join message sent during recovery
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais
Version: 5.7
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jan Friesse
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 734865
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 14:28 UTC by RHEL Product and Program Management
Modified: 2011-12-13 15:14 UTC (History)
12 users (show)

Fixed In Version: openais-0.80.6-30.el5_7.2
Doc Type: Bug Fix
Doc Text:
Under certain circumstances, the previous version of OpenAIS sometimes used an incorrect sort message queue when the "memb_join" message was sent during recovery. With this update, this error has been fixed, and OpenAIS now uses a correct sort message queue in this scenario.
Clone Of:
Environment:
Last Closed: 2011-11-07 07:20:45 UTC


Attachments (Terms of Use)
5.7.z-revision-2181 (989 bytes, patch)
2011-10-03 12:30 UTC, Jan Friesse
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1428 normal SHIPPED_LIVE openais bug fix update 2011-11-07 12:20:23 UTC

Description RHEL Product and Program Management 2011-09-16 14:28:10 UTC
This bug has been copied from bug #734865 and has been proposed
to be backported to 5.7 z-stream (EUS).

Comment 5 Jan Friesse 2011-10-03 12:30:57 UTC
Created attachment 526051 [details]
5.7.z-revision-2181

Comment 8 Miroslav Svoboda 2011-11-03 20:32:41 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Under certain circumstances, the previous version of OpenAIS sometimes used an incorrect sort message queue when the "memb_join" message was sent during recovery. With this update, this error has been fixed, and OpenAIS now uses a correct sort message queue in this scenario.

Comment 9 errata-xmlrpc 2011-11-07 07:20:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1428.html


Note You need to log in before you can comment on or make changes to this bug.